
import '../../../../Helper/Constants/Apiconstants.dart';
import '../../../../Model/Request/Staffs/Addstaffs/Addstaffsrequest.dart';
import '../../../../Model/Response/Staffs/Addstaffs/Addstaffresponse.dart';
import '../../../Provider/Staffs/Addstaffs/Addstaffprovider.dart';

class AddStaffRepository{
  AddStaffProvider addStaffProvider =AddStaffProvider();

  Future<CreateStaffResponse?>addStaff(CreateStaffRequest data) async {
    var result = await addStaffProvider.addStaff(data,ApiConstants.createStaff);
    return result;
  }



}